Packages - Bug #2078
Housekeeping # 2071 (in progress): [STICKY][icu] and friends (armv7h)

[libre/icecat]: rebuild against new icu (armv7h)
2018-11-07 01:23 AM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

History

#1 - 2018-11-08 12:52 PM - freemor
- % Done changed from 0 to 10

- Status changed from open to in progress

Starting Rebuild

#2 - 2018-11-10 11:58 AM - freemor
- % Done changed from 10 to 80

Rebuilt
Posted to:

https://freemor.homelinux.net/~freemor/shared files/parabola_ arm testing

If someone with an ARM machine can garb it, test it, and post here that it is working I'll push it.

#3 - 2018-11-13 02:52 PM - freemor
- % Done changed from 80 to 100

- Status changed from in progress to fixed

Staged, released.

#4 - 2020-05-05 02:21 PM - bill-auger

- Subject changed from [libre/icecat] needs rebuild against [icu 63.1] for armv7h to [libre/icecat]: rebuild against new icu (armv7h)

#5 - 2020-05-05 02:28 PM - bill-auger

- Status changed from fixed to confirmed

#6 - 2020-05-05 02:29 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#7 - 2023-09-01 03:48 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#8 - 2023-09-01 03:49 AM - bill-auger

- Status changed from unconfirmed to confirmed
